.new_users_container {
text-align: center;
max-height: 127px;
overflow: hidden;
}

.all_users_container {
width: 100%; 
text-align: center;
}

.img_item_xxs {
position: relative;
width: 32px; 
display: inline-block;
border: 1px solid white;
margin: 0px;
padding: 0px;
}

.img_item_xs {
position: relative;
width: 46px; 
display: inline-block;
border: 1px solid white;
margin: 0px;
margin-right: -2px;
padding: 0px;
}

.img_item_s {
position: relative;
display: inline-block;
border: 1px solid white;
z-index: 9;
padding: 0px;
width: 112px;
min-height: 150px;
}

.flag {
	position:absolute;
    bottom:0;
    right:0;
	z-index: 10;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	width: 16px;
	height: 11px;
	opacity: .8;
	-moz-opacity: .8;
	}
	
.online {
	position:absolute;
    bottom:0;
    right:0;
	z-index: 10;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-right: 17px;
	margin-bottom: 1px;
	width: 16px;
	height: 11px;
	opacity: 1;
	-moz-opacity: 1;
	font-size: 12px;
	color: #21b226;
	}	
	
.flag_ru {
	background-image: url(/images/rus.gif);
	background-repeat: no-repeat;
}

.flag_es {
	background-image: url(/images/spa.gif);
	background-repeat: no-repeat;
}

.flag_rus {
	background-image: url(/images/rus.gif);
	background-repeat: no-repeat;
}

.flag_spa {
	background-image: url(/images/spa.gif);
	background-repeat: no-repeat;
}

.item_label {
border-left: 1px solid #CFCFCF;
border-right: 1px solid #CFCFCF;
border-bottom: 1px solid #CFCFCF;
border-top: 0px;
height: 45px;
line-height: 12px;
font-size: 12px;
width: 100%;
}

.item_label2 {
border-left: 1px solid #CFCFCF;
border-right: 1px solid #CFCFCF;
border-bottom: 1px solid #CFCFCF;
border-top: 0px;
height: 30px;
line-height: 12px;
font-size: 12px;
width: 100%;
}

.info {
min-height: 22px;
}


.photo_info {
	position:absolute;
    bottom:0;
    left:0;
	z-index: 10;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
    color: #FFFFFF;
	opacity: .8;
	-moz-opacity: .8;
	}